/*
Theme Name: Clover Business_Child
Theme URI: http://Cloverthemes.com/
Author: Clover Themes
Template: business
Author URI: http://Cloverthemes.com/
Description: CMS Business WordPress Theme from Cloverthemes.com
Version: 1.2
License: GNU General Public License
License URI: license.txt
Tags: business, corporate, company, dark, light,two-columns,right-sidebar, fixed-width,custom-background, custom-colors, custom-logo, custom-menu, featured-images, full-width-template, theme-options, jQuery-slider, twitter
*/

/* Defaults
------------------------------------------------------------ */


@import url("../business/style.css");



h1, h2, h3, h4, h5, h6{
	color: #002967;
}
a, a:visited {
color: #012967;
}
#bottom a {
color: #77B2EE;
}
#bottom a:hover {
color: #ccc;
}

.header_right_top {
float: right;
list-style: none;
font-size: 28px;
color: #002967;
margin-top: 48px;
}
#bottom {
background: url("images/feature_bg.png") no-repeat scroll 50% 0 #012967;
}
#bottom h5 {
color: #ccc;
margin-bottom: 5px;
margin-top: 5px;
}
#bottom strong {
font-weight: bold;
}
.storage img {
border: 1px solid #ccc;
padding: 4px;
}

.hot_con {
background: url(images/quotes.png) 291px 3px no-repeat;
text-align: center;
}
.news-pdf img {
vertical-align: middle;
}
.news-pdf p{
	margin-top:10px;
	margin-bottom: 10px
}
.news-pdf a:hover {
text-decoration: underline;
}

#mid {
background: url("images/feature_bg.png") no-repeat scroll 50% 0 #012967;
}

.border-img{
	border: 1px solid #ccc;
    padding: 4px;
}
/*
#nav{
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #000333),
	color-stop(1, #002967)
);
background-image: -o-linear-gradient(bottom, #000333 0%, #002967 100%);
background-image: -moz-linear-gradient(bottom, #000333 0%, #002967 100%);
background-image: -webkit-linear-gradient(bottom, #000333 0%, #002967 100%);
background-image: -ms-linear-gradient(bottom, #000333 0%, #002967 100%);
background-image: linear-gradient(to bottom, #000333 0%, #002967 100%);
}
*/
#nav {
background: url("images/nav-bg.png") repeat scroll 0 0 transparent;
}
#nav li a:hover, #nav li a:active, .current-menu-item {
background: #5680AA;
color: #fff;
}
.searchsubmit {
background: url("images/button.png") no-repeat scroll 0 0 transparent;
}

#searchbutton, #gform_submit_button_1 {
background: url("images/button.png") no-repeat scroll 0 0 transparent;
border: 1px solid #2178A3;
border-radius: 5px 5px 5px 5px;
color: #FFFFFF;
cursor: pointer;
font-family: 'Droid Sans',arial,serif;
font-size: 12px;
font-weight: bold;
padding: 6px;
text-decoration: none;
text-shadow: 1px 1px #0B87D9;
text-transform: uppercase;
}
.post h2 {
border: none;
}
.rpwe-time {
margin-left: 10px;
}
#bottom h5{
	color: #FFF;
}
span.gallery-width {
width: 50%!important;
float: left;
}
.gallery-width img{
width:80%;
height:auto!important;
}
#nav li li a, #nav li li a:link, #nav li li a:visited {
background: #012967;
}
#nav li li a:hover, #nav li li a:active {
background: #5680AA;
}
.header_right .header_right_top li#text-7 .textwidget strong,.header_right .header_right_top li#text-7 a{
	font-family: 'Oswald', arial, serif;
}
.home .hot_con {
	background: none;
}
.header {
	height: 180px;
}
.headerimage {
		background-size: 53%!important;
		height: 173px;

		background: url(images/logo.png) no-repeat!important;
		margin-top: 6px;
}
.header_right {
margin-top: 9%;
}